
# AdminProfiles::checkAuth 

### Usage

> ?AuthSession AdminProfiles::checkAuth()

### Description

> Check auth



### Return
> ?AuthSession 
### See Also

* [create()](create)
* [createSelectOptions()](createselectoptions)
* [delete()](delete)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [update()](update)
* [updateMenuAcl()](updatemenuacl)


